Subject: Re: [TR] Tonneau on a Surrey-topped TR4A

From: [email-masked]
Date: Thu, 12 Dec 2013 19:26:57 -0500 (EST)

Hey Guys,
Dang!  Thanks! I guess I should have thought that out better or at  least 
consulted the List first.  Good news is that the holes will be filled  as I 
made the change just in the nick of time.  Not that it would have  mattered 
that much but why not make it right.  
Cheers,
Darrell
Oh, there are a few Surrey Toped TR4's on UTube and sure enough, no  snaps.

In a message dated 12/12/2013 7:17:39 P.M. Eastern Standard Time,  
[email-masked] writes:

Darryl
Checked the 62 TR4 surrey top, no holes or snaps on door  tops.

JEFF

** [email-masked] **

Archive: http://www.team.net/archive